Subject: Re: CPC Core Quote
From: "Mike" <[email-masked]>
To: "Jodey Barnes" <[email-masked]>
Date: Mon, 30 Jun 2008 17:38:51 -0400

Hi Jodey.
    It was nice to meet you as well and thanks for the quick quote.  The numbers look good.  I was wondering how you would charge if we need to bring in half the 25,000 at a time.  When things are busier we will bring this amount in about every 2 weeks.  We physically can only fit about 640 boxes (of 25/each) total in our warehouse.  
    Also, you quoted our 5" tubes with a cost/1000.  If we are only ordering 200-260 each time, (again space), are we going to be charged a higher price for these and/or would you build 1000 and warehouse the balance for us?  
    Lastly, what would be a ballpark for delivery on a truckload and if there any additional costs for the cartons?  Let me know asap.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Jodey Barnes 
  To: [email-masked] 
  Sent: Monday, June 30, 2008 4:21 PM
  Subject: CPC Core Quote

  Hi Mike,

  I want to thank you again for taking time out of your busy (or not so busy summer schedule J) to meet with me.  It was a pleasure getting to know you and a little history of Labor Law Poster Service.  I have attached our quote for your cores.  Please review and let me know how it looks.  I hope we can save you some money?  We should be able to save you some money on freight, as well.  We are a little closer.

  I will follow up with you in a few days, or feel free to call me anytime.  If I don't hear from you this week, have a great 4th of July.

  Regards,

  Jodey Barnes

  Director of Sales & Marketing

  Cascade Paper Converters, LLC

  4935 Starr St. SE

  Grand Rapids, MI 49546

  248-467-1703